HIMS_RRAMS Web - Data Services #1723

Need to republish all the layers and update in application
28/02/2025 02:49 PM - Sindhuja Kadari

Status: In Progress Start date: 25/02/2025
Priority: Normal Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Republish all the layers in stage environment due to server migration.

History

#1 - 28/02/2025 02:52 PM - Sindhuja Kadari

- Status changed from New to In Progress

[25-02-25] Published the below layers in stage
Road Condition, Network, Structures, TrafficStations_Lat, WorkProgramme,
PMGSY_LinkMaster_Lat, Complaints.

And Updated the URL's in stage application.

#2 - 12/03/2025 02:58 PM - Sindhuja Kadari

- Assignee changed from Sindhuja Kadari to Harinath Vajrala

There are issues with the Road Furniture and Environment layers while publishing.
